package model

type TaoSkuImg struct {
	ID       int64  `orm:"column(id)" json:"id"`
	SkuID    int    `orm:"column(sku_id)"`
	VendorID int    `orm:"column(vendor_id)" json:"vendorID"`
	Img      string `orm:"size(512)" json:"img"`
	Img2     string `orm:"size(512)" json:"img2"`    // 第二张图片
	Img3     string `orm:"size(512)" json:"img3"`    //第三张图片
	Img4     string `orm:"size(512)" json:"img4"`    //第三张图片
	Img5     string `orm:"size(512)" json:"img5"`    //第三张图片
	DescImg  string `orm:"size(512)" json:"descImg"` // 商品详情图片描述
}

func (*TaoSkuImg) TableUnique() [][]string {
	return [][]string{
		[]string{"SkuID", "VendorID"},
	}
}
